Message: Re: Error installation geant4.10.02 on scientific linux 6.6 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Re: Error installation geant4.10.02 on scientific linux 6.6  

Forum: Installation and Configuration
Re: Question Error installation geant4.10.02 on scientific linux 6.6 (Rassoul Jamshidzehi)
Re: None Re: Error installation geant4.10.02 on scientific linux 6.6 (Artem Zontikov)
Date: 30 Dec, 2015
From: Malihe <Malihe >

I have installed gcc-4.9.2 But I can't install Geant4.10.02. What is the solution?

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Error installation geant4.10.02 on scientific linux 6.6   (Rassoul Jamshidzehi - 03 Jan, 2016)
 Add Message Add Message
to: "Re: Error installation geant4.10.02 on scientific linux 6.6 "

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]